<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>{{ .Page.Title }}</title>
        <link rel="stylesheet" href="{{ .Site.BaseURL }}assets/css/bootstrap.min.css">
    </head>
    <body>
        <header>
            <h1>{{ .Page.Title }}</h1>
            <p>{{ .Page.Params.Description }}</p>
        </header>

        {{ partial "nav.html" . }}

        <main>
            {{ .Content }}
        </main>

        {{ partial "footer.html" . }}

        <script src="{{ .Site.BaseURL }}assets/js/bootstrap.min.js"></script>
    </body>
</html>